Subject: [netatalk-admins] Problem with mounting volumes at reboot

From: Matthias Clasen <[email-masked]>
Date: Wed, 10 Mar 1999 14:56:13 +0100

Hello, 
I have recently installed netatalk-1.4b2+asun2.1.2
on a RedHat 5.2 Linux machine to serve a couple of
older and newer macs (mostly System 7.5) and it works 
nicely as long as i don't try to mark volumes for
opening them automatically at the next reboot in the 
chooser. If I do that and click OK, the mac completely
locks up and I have to hard reset it. This happens both
for normal users and for guest. In the server syslogs,
I find something like

Feb 25 10:38:20 peano afpd[24278]: login clasen (uid 136, gid 20)
Feb 25 11:04:14 peano afpd[24271]: asp_alrm: 24278 timed out
Feb 25 11:04:24 peano afpd[24278]: atp_rresp: Connection timed out
Feb 25 11:04:31 peano afpd[24289]: session from 1.101:249 on 1.253:130
Feb 25 11:04:31 peano afpd[24289]: login noauth
Feb 25 11:04:34 peano afpd[24278]: afp_die: asp_shutdown: Connection timed out
Feb 25 11:04:34 peano PAM_pwdb[24278]: (netatalk) session closed for user clasen

My afpd.conf reads:

- -savepassword

My atalkd.conf is empty.

Is there anything obvious I'm doing wrong? I'm a bit helpless here,
being a Unix sysadmin who has to get this working after an old CAP
file server broke down.

Thanks, Matthias

-- 
Matthias Clasen, 
Tel. 0761/203-5606
Email: [email-masked]
Mathematisches Institut, Albert-Ludwigs-Universitaet Freiburg